body {
  overflow-x: hidden;
}

a,
a:hover,
a:hover * {
  text-decoration: none !important;
}

.page-template-page-global .content-wrapper{
  padding-top: 0;
  margin-top: -7px;
}

.c-map {
  display: inline-block;
  position: relative;
  width: 100%;
  height: calc(70vh);
}

.c-map #map {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.c-map .c-map-overlay{
  position: absolute;
  top:0;
  height: 0;
  background: rgba(0,0,0,0.85);
  height: calc(100%);
  width: calc(100%);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.c-map .c-map-overlay.nascosto{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  height: 0;
}

.c-map .c-map-overlay h2{
  color: #FFF;
  text-align: center;
  display: block;
  padding-bottom: 30px;
  font-size: 46px;
}

.c-map .c-map-overlay h3{
  color: #FFF;
  text-align: center;
  display: block;
  padding: 0 20%;
  line-height: 140%;
}

.js-reset-map {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #dc0c15;
  padding: 5px 15px;
  color: #FFF;
  text-transform: uppercase;
  display: none;
}

.c-map-point {
  display: block;
  padding: 0 10px !important;
  color: #565656;
}

.c-map-point h2 {
  color: #565656;
  font-size: 22px;
  line-height: 20px;
  font-weight: 700;
}

.c-map-point h4 {
  font-size: 12px;
  text-transform: uppercase;
  background-color: #565656;
  color: #FFF;
  padding: 5px;
  display: inline-block;
  font-weight: 300;
}

.c-map-point span {
  display: block;
  text-transform: uppercase;
  font-weight: 500;
}

.gm-style-iw {
  background-color: #eff4f7 !important;
  border-left: 10px solid #dc0c15 !important;
  border-radius: 0 !important;
}

.gm-style .gm-style-iw-t:after {
  background: #eff4f7 !important;
}

#iw-container {
  margin-bottom: 10px;
}

#iw-container .iw-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 400;
  padding: 10px;
  background-color: #48b5e9;
  color: white;
  margin: 0;
  border-radius: 2px 2px 0 0;
}

#iw-container .iw-content {
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
  margin-right: 1px;
  padding: 15px 5px 20px 15px;
  max-height: 140px;
  overflow-y: auto;
  overflow-x: hidden;
}

.iw-content img {
  float: right;
  margin: 0 5px 5px 10px;
}

.iw-subTitle {
  font-size: 16px;
  font-weight: 700;
  padding: 5px 0;
}

.iw-bottom-gradient {
  position: absolute;
  width: 326px;
  height: 25px;
  bottom: 10px;
  right: 18px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.c-slider {
  display: block;
  position: relative;
  width: 100vw;
}

.c-slider img {
  width: 100vw;
}

.c-slider iframe, .c-slider .video2 {
  width:100vw;
}

.c-slider video {
  height: auto;
  /* left: 50%;*/
  min-height: 100%;
  min-width: 100%;
  position: relative;
  float:left;
  /*top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);*/
  width: auto;
  /*z-index: 99;*/
  display: block;
}

.home .content-wrapper {
  padding-top: 0;
}

.c-boxes-home {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.c-boxes-home .c-box {
  display: block;
  cursor: pointer;
  position: relative;
  width: calc(100% / 4);
  text-align: center;
  padding: 30px 15px 20px 15px;
  background-color: #FFF;
  border-color: #FFF;
  background-color: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.c-boxes-home .c-box:not(.active):before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 1px;
  background-color: #dcdcdc;
  z-index: 2;
}

.c-boxes-home .c-box:last-child:not(.active):after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #dcdcdc;
  z-index: 2;
}

.c-boxes-home .c-box:hover,
.c-boxes-home .c-box.active {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  background-color: #eff4f7;
}

.c-boxes-home .c-box:hover:before,
.c-boxes-home .c-box.active:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #dc0c15;
}

.c-boxes-home .c-box *:not(img) {
  display: block;
}

.c-boxes-home .c-box b {
  margin-top: 15px;
  font-size: 22px;
  line-height: 20px;
  font-weight: 700;
  color: #565656;
  text-decoration: none;
  pointer-events: none;
}

.c-boxes-home .c-box img,
.c-boxes-home .c-box svg {
  width: 61px;
  height: 61px;
  margin: 0 auto;
  display: inline-block;
  pointer-events: none;
}

.c-boxes-home .c-box.c-box-icon-certificazioni img{
  width: auto;
  height: 61px;
}

.c-boxes-home .c-box span {
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  margin-top: 5px;
  color: #565656;
  text-decoration: none;
  pointer-events: none;
}

.c-boxes-home-detail {
  display: block;
  position: relative;
  background-color: #eff4f7;
  padding: 1px 0;
}

.c-boxes-home-detail:before {
  content: '';
  height: calc(100%);
  width: calc((100vw - 100%) / 2);
  position: absolute;
  top: 0;
  right: 100%;
  background-color: #eff4f7;
}

.c-boxes-home-detail:after {
  content: '';
  height: calc(100%);
  width: calc((100vw - 100%) / 2);
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #eff4f7;
}

.c-box-detail {
  display: none;
}
.c-boxes-home-detail .c-box-detail{
  padding: 50px 0;
}
.c-box-detail.active {
  display: block;
}

.c-box-detail img,
.c-box-detail>div {
  display: inline-block;
}

.c-box-detail h2:first-of-type {
  font-size: 24px;
  line-height: 22px;
  font-weight: 700;
  color: #565656;
  margin: -10px 0 0 0;
  padding: 0;
}

.c-box-detail h3:first-of-type {
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  color: #dc0c15;
  margin: 5px 0 30px 0;
  padding: 0;
}


/*.c-box-detail p{
  font-size: 18px;
  line-height: 24px;
  color:#565656;
  margin: 0;
}*/

.c-btn {
  display: inline-block;
  font-size: 18px;
  line-height: 22px;
  color: #565656;
  padding: 10px 30px;
  border-radius: 4px;
  border: 1px solid #565656;
  margin-top: 30px;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 400;
}

.c-btn button, .c-btn a{
  padding: 0  !important;
  background-color: transparent !important;
  background: none !important;
  color: #565656 !important;
  text-transform: uppercase;
}

.c-btn:hover {
  color: #fff ;
  background-color: #dc0c15;
  border-color: #dc0c15;
}

.c-btn:hover button, .c-btn:hover a{
  color: #FFF !important;
}

.c-box-servizi,
.c-box-settori {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.c-box-servizi:after,
.c-box-servizi:before,
.c-box-settori:after,
.c-box-settori:before {
  display: none;
}

.c-box-sedi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.c-box-sedi:after,
.c-box-sedi:before {
  display: none;
}

.c-sede,
.c-servizio,
.c-settore {
  position: relative;
  margin-bottom: 30px;
}
.c-servizio {
  margin-bottom: 60px;
}

.c-sede {
  /*background-color: #eff4f7;*/
  position: relative;
}

.c-sede .row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: calc(100%);
}

.c-servizio .c-btn ,
.c-settore .c-btn {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.c-sede .c-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-size: 16px;
  padding: 7px 20px;
}

.c-servizio--content,
.c-settore--content {
  background-color: #eff4f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  height: 100%;
  padding-bottom: 55px;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.c-sede h3 {
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  color: #dc0c15;
  margin: 0px 0 10px 0;
  padding: 0;
}

.c-sede ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.c-sede ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}

.c-sede ul li:before {
  display: none;
}

.c-sede h2,
.c-servizio .c-servizio--content h2,
.c-settore .c-settore--content h2 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #565656;
}

.c-servizio .c-servizio--content h2 {
  margin-top: 30px;
  margin-bottom: 5px;
}

.c-servizio .c-servizio--content h3 {
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  color: #dc0c15;
  margin: 0;
  padding: 0;
}

.c-servizio .c-servizio--content p,
.c-settore .c-settore--content p {
  font-size: 14px;
  line-height: 22px;
}

.c-sede-img {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.c-sede-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  max-height: 120%;
  max-width: none;
}

.c-sede .baffo-rosso {
  top: auto !important;
  bottom: 24px;
  right: -15px;
}

.c-sede-text {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 70px;
  background-color: #eff4f7;
}

.c-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-news:not(.c-news-small) .flex-col {
  min-height: 350px;
}



.c-news-slider .slick-arrow {
  position: absolute;
  top: calc((100% / 2) - 12px);
  border: 0;
  text-indent: -9999px;
  background-color: transparent;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  border: 2px solid #9d9d9c;
}


.single-servizi .entry-content {
  margin: 0 -15px;
}

.single-settori .entry-content,
.single-sedi .entry-content{
  margin: 0;
}


.c-news-slider .slick-arrow.slick-prev {
  left: -100px;
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80%;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.c-news-slider .slick-arrow.slick-next {
  right: -100px;
  background-size: 50px;
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: left 8px center;
}

.c-news .slick-track {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.c-news--image {
  padding: 0;
}

.c-news--image .baffo-rosso.baffo-rosso-out{
  top:-2px;
}

.c-news--image>.row {
  height: calc(100%);
}

.c-news--image--content {
  display: block;
  position: relative;
  height: calc(100%);
  min-height: calc(100%);
  width: calc(100%);
  overflow: hidden;
  border:2px solid #EFF4F7;
  background: #FFF;
}

.c-news--image--content img {
  width: auto !important;
  height: 100% !important;
  margin: 0 auto !important;
  max-width: none !important;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  position: relative;
}

@media (min-width: 1024px) {
  .has-placeholder .c-news--image--content img {
    height: auto !important;
    width: 100% !important;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

.c-news-small .c-news--image--content img {
  width: auto !important;
  height: 200px !important;
  margin: 0 auto !important;
  max-width: none !important;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  position: relative;
}

.page-template-pagina-sidebarnews .vc_column_container>.vc_column-inner{
  padding: 0 !important;
}

.c-news--text {
  background-color: #FFF;
  position: relative;
  padding-left: 20px;
}

.c-news-small .c-news--text{
  background-color: #eff4f7 ;
}

.c-news--text h2 {
  display: block;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  border-bottom: 1px solid #7d7d7d;
  color: #565656;
  min-height: 60px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.c-news-small .c-news--text h2{
  text-transform: uppercase;
}

.single-post .c-menu-left > ul > li a{
  text-transform: uppercase;
}

.single-job .entry-content > .col-md-12 > .col-md-12,
.single-post .entry-content > .col-md-12 > .col-md-12,
.single-railway .entry-content > .col-md-12 > .col-md-12
{
  padding: 0;
}

.c-news--text p {
  margin: 0;
  font-size: 14px;
  line-height: 20px;
}

.c-news--text .c-btn {
  margin-top: 15px;
}

.c-menu-left--right{
  padding-top: 15px;
}

.flex-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-col .img-responsive {
  width: auto !important;
  height: 100% !important;
  margin: 0 auto !important;
  max-width: none !important;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  position: relative;
}

@media screen and (max-width: 1366px) {
  .c-news--text p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
  }
  .c-boxes-home .c-box span {
    font-size: 20px;
    line-height: 18px;
  }
  .c-boxes-home .c-box b {
    font-size: 18px;
    line-height: 16px;
  }
}

.c-teaser {
  display: block;
  position: relative;
  height: 350px;
  overflow: hidden;
}

.c-teaser.big {
  display: block;
  position: relative;
  height: 680px;
  overflow: hidden;
}

.c-teaser img {
  position: absolute;
  min-height: 680px;
  min-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.c-breadcrumbs{
  display: inline-block;
  position: relative;
  float:left;
  z-index: 100;
  padding:0 15px;
}

.c-breadcrumbs h1{
  display: none;
  color:#dc0c15;
  font-weight: 300;
  text-transform: uppercase;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 50px;
  line-height: 50px;
  margin: 0;
  padding: 10px 15px 5px;
  background-color: rgba(255,255,255,0.2);
  /*text-shadow: 2px 2px rgba(0,0,0,0.4);*/
}

.c-breadcrumbs #breadcrumbs *{
  color:#565656;
  font-weight: 300;
  font-family: 'Libre Franklin', sans-serif;
}

.c-breadcrumbs #breadcrumbs *{
  color:#565656;
  font-weight: 300;
}

.c-breadcrumbs #breadcrumbs .breadcrumb_last{
  font-weight: 500;
}

.c-boxes-filtri {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.c-boxes-filtri a {
  padding: 15px 10px;
  width: calc(100% / 4);
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
}

.c-boxes-filtri a:hover,
.c-boxes-filtri a.active {
  color: #cc0000;
}

.c-boxes-filtri.c-boxes-home .c-box {
  padding: 5px 15px 15px 15px;
}

.page-template-page-global .c-boxes-home .c-box {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.page-template-page-global .c-boxes-home .c-box svg,
.page-template-page-global .c-boxes-home .c-box svg * {
  fill: #565656 !important;
}

.c-boxes-filtri.c-boxes-home .c-box:before {
  display: none;
}

.c-boxes-filtri.c-boxes-home .c-box b {
  font-size: 18px;
}

.c-boxes-filtri.c-boxes-home .c-box span {
  font-size: 16px;
}

.c-boxes-filtri.c-boxes-home .c-box:hover,
.c-boxes-filtri.c-boxes-home .c-box.active {
  background: #FFF;
  -webkit-box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.05);
}

.c-boxes-filtri.c-boxes-home .c-box:not(.active):after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 80%;
  width: 1px;
  background-color: #dcdcdc;
  z-index: 2;
}

.c-boxes-filtri.c-boxes-home .c-box:last-child:not(.active):after,
.c-boxes-filtri.c-boxes-home .c-box:hover:after {
  display: none;
}

.container-grey {
  background-color: #eff4f7;
  padding: 15px 0;
}

.c-filtri-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 10px 0;
}

.c-filtri-label span {
  padding: 5px 15px;
  background-color: #777;
  margin: 0px 5px 5px 0;
  font-size: 12px;
  color: #FFF;
}

.c-small-news{

}